Page MenuHomePhabricator

Reduce cheesiness: Abort orphan slayer job when we hit a total elapsed time like 4 minutes
Closed, InvalidPublic

Description

This is how most of our CRM jobs manage their duty cycle, it's superior to processing a fixed record count because it's independent of system load and changes in complexity, and ensures the thing we care about most: never overlap jobs.

Event Timeline

awight created this task.Aug 4 2015, 11:14 PM
awight raised the priority of this task from to Normal.
awight updated the task description. (Show Details)
awight added a subscriber: awight.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2015, 11:14 PM
atgo renamed this task from Reduce cheesiness: Abort ophan slayer job when we hit a total elapsed time like 4 minutes to Reduce cheesiness: Abort orphan slayer job when we hit a total elapsed time like 4 minutes.Aug 12 2015, 10:46 PM
awight closed this task as Invalid.Sep 15 2015, 5:43 PM
awight claimed this task.

This was already implemented.

mmodell removed a subscriber: awight.Jun 22 2017, 9:38 PM